<?xml version="1.0" encoding="utf-8"?>
<Zone> 
  <DialogPath>Files\Zones\Zone_4\Dialogs\Dialogs.xml</DialogPath>
  <Cutscenes>Files\Zones\Zone_4\Cutscenes\Cutscenes.xml</Cutscenes>  
  <Level>
    <LevelNumber>1</LevelNumber>
    <LevelPath>Files\Zones\Zone_4\Level_1.xml</LevelPath>
  </Level>
  <Level>
    <LevelNumber>2</LevelNumber>
    <LevelPath>Files\Zones\Zone_4\Level_2.xml</LevelPath>
  </Level>
  <Level>
    <LevelNumber>3</LevelNumber>
    <LevelPath>Files\Zones\Zone_4\Level_3.xml</LevelPath>
  </Level>
  <Level>
    <LevelNumber>4</LevelNumber>
    <LevelPath>Files\Zones\Zone_4\Level_4.xml</LevelPath>
  </Level>
  <Level>
    <LevelNumber>5</LevelNumber>
    <LevelPath>Files\Zones\Zone_4\Level_5.xml</LevelPath>
  </Level>
</Zone>
